Subject: Forum activity on: Inkscape 1.4 save as .dxf is missing all text
From: [email-masked]
To: [email-masked]
Date: Tue, 03 Dec 2024 07:07:42 -0000

Dear Christ7,

A new post on the topic "Inkscape 1.4 save as .dxf is missing all text" by berntd:
---
Hello,I need to export a design as a dxf R14 so it can be used in a CAM program to generate toolpaths/gcode for engraving on my CNC router.However, none of the text seems to export into the .dxf.I have searched around and this seems to have been an issue in Inkscape https://gitlab.com/inkscape/extensions/-/issues/518That issue was closed 1 year ago ??Does anyone know how I can get this working please? 
----
Link: http://www.inkscape.org/forums/cutplot/inkscape-14-save-as-dxf-is-missing-all-text/#c76480

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.